@media screen and (min-width: 480px) and (max-width: 960px) {#header{display: none; }}
.margin-20{margin:20px}.margin-5{margin:5px}.margin-right-3em{margin-right:.3em}.float-right{float:right}.float-left{float:left}.custome-margin1{margin:0 7px 20px 0}.route-msg{width:500px;color:#D8000C;border:1px solid red;background-color:#FFBABA;min-height:30px;text-align:left;font-family:calibri;font-size:16px;padding:10px 10px 10px 40px;margin:5px}.height-130{height:130px}.width-200{width:200px}.height-100{height:100px}.height-auto{height:auto}.width-100pres{width:100%}.min-height-100{min-height:100px}.width-950{width:950px}.height-400{height:400px}.background-color-aaa{background-color:#aaa}.ThemeChange{font-size:12px;width:200px}.font-size-12{font-size:12px}.nic-editer1{margin:0!important;background-color:transparent!important}.nic-editer2{padding:0;margin:0}.color-add-new-section{color:#1c94c4}.msg-delete1{padding:1em .7em;margin:.5em}.display-none{display:none}.display-block{display:block}.line-height-35;{line-height:35px}.contact-msgbox{min-width:380px;max-width:380px;max-height:300px} .displaynone {display:none;}
.text-align-center{text-align: center;}
.border-none{
	border:none;
}
.margin-5px{
	margin:5px
}
.margin-left-20{
	margin-left:20px
}
.font-size-15{
	font-size:15px;
}
.cursor-pointer{
	cursor: pointer!important;
}